Subject: Re: B-23 Dragon
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Mon, 21 May 2001 22:15:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: tracy & da SWAMPdogs 
  To: Steve Bamford 
  Sent: Monday, April 09, 2001 4:27 PM
  Subject: B-23 Dragon

  Hey Steve!

  I am amazed, just AMAZED that you are taking on ARC by yourself now and STILL continuing with daily updates.  I hope you have time to play with glue and plastic and stuff still.  I happen to think ARC is the most awesome modelling site there is, and you should be proud and you should be committed to in-patient mental health care immediately.  :-)

  Here's the first of the plane pics I promised you.  Let me know if I got the resolution wrong, or if there is something else I can do with the pics before sending them to you that will make your part easier.  

  You may want to include this info on the page with these pics, I don't know:

  This is a Douglas B-23 Dragon from the McChord AFB Museum in the gorgeous Pacific Northwest.  I included a photo of the sign in front of the plane just for the information of the viewer.  This particular plane is, I believe, serial number 39-36.  As with all the photos taken this visit, I apologize for the odd lighting in some of the photos - we are still learning the quirks of our new digital camera.  All the planes at McChord are outside displays and interior shots are not available, other than climbing under and looking up wheel wells.  If you happen to have more information about this plane, we'd love to hear it.  Enjoy.

  Tracy